×
Kunena 5.1.18 Released (30 Jun 2020)

The Kunena team has announce the arrival of Kunena 5.1.18 [K 5.1.18] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

Question Upgrade or complete new install??

More
11 years 2 months ago #1 by softz
Hey guys well im new to here and was wondering what my best option would be:

First this is my website: https://msextra.net78.net/index.php?option=com_fireboard&Itemid=26

im currently using Fireboard 1.00 and well im pretty happy with it but i need to upgrade it to try and fix the error if your not logged it everything gets pushed down to the bottom.
(if you wanna see the difference just log in under guest / guest to see what it should look like)

what is my best option? upgrade or complete new install of Kunena? ive made the template myself and really dnt want to have to add all the info in again.

BUT i really need to fix this problem before i go insane lol

Thanks any comments or help would be great!
Thanks Softz

Please Log in or Create an account to join the conversation.

More
11 years 2 months ago #2 by Freestyl24
softz wrote:

Hey guys well im new to here and was wondering what my best option would be:

First this is my website: https://msextra.net78.net/index.php?option=com_fireboard&Itemid=26

im currently using Fireboard 1.00 and well im pretty happy with it but i need to upgrade it to try and fix the error if your not logged it everything gets pushed down to the bottom.
(if you wanna see the difference just log in under guest / guest to see what it should look like)

what is my best option? upgrade or complete new install of Kunena? ive made the template myself and really dnt want to have to add all the info in again.

BUT i really need to fix this problem before i go insane lol

Thanks any comments or help would be great!
Thanks Softz


If I were you I would to an upgrade test on a localhost wamp server and see how it goes, what you lose and see if it does in fact solve your issue. Also since your forum has so few posts, a fresh install is also an option, but you will have to redo your forums and that will take time...

Please Log in or Create an account to join the conversation.

More
11 years 2 months ago #3 by softz
Hey thanks for the quick reply, im currently installing that wamp sever, and ill do a localhost test and see how it goes

Please Log in or Create an account to join the conversation.

More
11 years 2 months ago #4 by Matias
You can upgrade to Kunena, but remember to take a backup as FB 1.0.0 had all the attachments and avatars in components/com_fireboard directory. If you uninstall the component, you will loose all those files.

Best option would be to put FB offline, install Kunena, copy files, test and uninstall FB. Just remember NOT to go into FB administration after you have installed Kunena (you will probably loose some of the configuration settings).

Please Log in or Create an account to join the conversation.

More
11 years 2 months ago #5 by softz
Hey everyone,

Well i have installed Kunena on my localhost to test it and have got it working good for how i wanted it too. SO thank you for the help BUT - Yes theres always a But

ive changed my forum settings so that it using CB profiles instead of the Kunena one's and am getting this error:


Warning: require_once(E:/wamp/www/administrator/components/com_comprofiler/library/cb/cb.tables.php) [function.require-once]: failed to open stream: No such file or directory in E:\wamp\www\administrator\components\com_comprofiler\plugin.foundation.php on line 39

Fatal error: require_once() [function.require]: Failed opening required 'E:/wamp/www/administrator/components/com_comprofiler/library/cb/cb.tables.php' (include_path='.;C:\php5\pear') in E:\wamp\www\administrator\components\com_comprofiler\plugin.foundation.php on line 39

I still have Fireboard installed as well if this is a problem

THanks

Please Log in or Create an account to join the conversation.

More
11 years 2 months ago #6 by Matias
This seems to be CB issue..

1) Do you have CB 1.2 installed?
2) Please check that file administrator\components\com_comprofiler\library\cb\cb.tables.php exists and is readable by the server

Please Log in or Create an account to join the conversation.

More
11 years 2 months ago #7 by softz
ok thank, just downloaded CB 1.2, only had 1.1

Will install 2morrow, as i need some sleep now lol

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.127 seconds